<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Name>DeGantan</Name>
            <Status>Ok</Status>
            <Orders>0</Orders>
            <DamageControl/>
            <Position x="30.0" y="0.0"/>
            <Heading heading="12"/>
            <Speed speed="0"/>
            <VectorSpeed speed="0.0"/>
            <Course course="0.0"/>

            <Designer>Jon Davis</Designer>
	    <Race>Altaran</Race>
            <ClassAbbrev>FF</ClassAbbrev>
            <ClassName>DeGantan</ClassName>
            <ShipClass>Frigate</ShipClass>
            <Mass>24</Mass>
            <PointValue>83</PointValue>
            <MainDrive initialThrust="4"/>
            <FTLDrive/>
            <Armor totalArmor="0"/>
            <Hull value="24" type="Average"/>
            <Electronics>
  	        <FireControl xSSD="100" ySSD="180"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Weapons>
	        <PlasmaBoltLauncher xSSD="100"  ySSD="30"  rating="1" arcs="(FP/F/FS)"/>
        	<BeamBattery  xSSD="100"  ySSD="70" rating="2" arcs="(FP/F/FS)"/>
	        <BeamBattery  xSSD="100"  ySSD="110" rating="1" arcs="(All arcs)"/>
        	<PointDefense xSSD="100"   ySSD="150"/>
            </Weapons>
        </Ship>
